Bug 1297390 - File conflict in plasma-workspace-wallpapers
File conflict in plasma-workspace-wallpapers
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plasma-workspace-wallpapers (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 07:01 EST by Clodoaldo Pinto Neto
Modified: 2016-01-20 23:48 EST (History)
1 user (show)

See Also:
Fixed In Version: plasma-workspace-wallpapers-5.5.3-2.fc23 plasma-workspace-wallpapers-5.5.3-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 00:21:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clodoaldo Pinto Neto 2016-01-11 07:01:13 EST
# dnf --enablerepo=updates-testing upgrade plasma-workspace-wallpapers
Last metadata expiration check performed 0:00:52 ago on Mon Jan 11 09:11:48 2016.
Dependencies resolved.
=====================================================================================
 Package                        Arch      Version           Repository          Size
=====================================================================================
Upgrading:
 plasma-workspace-wallpapers    noarch    5.5.3-1.fc22      updates-testing     42 M

Transaction Summary
=====================================================================================
Upgrade  1 Package

Total size: 42 M
Is this ok [y/N]: y
Downloading Packages:
[SKIPPED] plasma-workspace-wallpapers-5.5.3-1.fc22.noarch.rpm: Already downloaded   
Running transaction check
Transaction check succeeded.
Running transaction test
Error: Transaction check error:
  file /usr/share/wallpapers/Autumn/contents/images/1280x1024.jpg from install of plasma-workspace-wallpapers-5.5.3-1.fc22.noarch conflicts with file from package kde-wallpapers-15.04.0-1.fc22.noarch
  file /usr/share/wallpapers/Autumn/contents/images/1600x1200.jpg from install of plasma-workspace-wallpapers-5.5.3-1.fc22.noarch conflicts with file from package kde-wallpapers-15.04.0-1.fc22.noarch
  file /usr/share/wallpapers/Autumn/contents/images/1920x1080.jpg from install of plasma-workspace-wallpapers-5.5.3-1.fc22.noarch conflicts with file from package kde-wallpapers-15.04.0-1.fc22.noarch
  file /usr/share/wallpapers/Autumn/contents/images/1920x1200.jpg from install of plasma-workspace-wallpapers-5.5.3-1.fc22.noarch conflicts with file from package kde-wallpapers-15.04.0-1.fc22.noarch
  file /usr/share/wallpapers/Autumn/metadata.desktop from install of plasma-workspace-wallpapers-5.5.3-1.fc22.noarch conflicts with file from package kde-wallpapers-15.04.0-1.fc22.noarch

Error Summary
-------------
Comment 1 Fedora Update System 2016-01-11 07:06:15 EST
kde-wallpapers-15.08.3-2.fc23 plasma-workspace-wallpapers-5.5.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b3973db2d
Comment 2 Fedora Update System 2016-01-11 07:07:10 EST
kde-wallpapers-15.08.3-2.fc22 plasma-workspace-wallpapers-5.5.3-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f057dedad1
Comment 3 Clodoaldo Pinto Neto 2016-01-11 08:34:16 EST
Fixed for me
Comment 4 Fedora Update System 2016-01-12 04:53:05 EST
kde-wallpapers-15.08.3-2.fc23, plasma-workspace-wallpapers-5.5.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b3973db2d
Comment 5 Fedora Update System 2016-01-12 04:54:18 EST
kde-wallpapers-15.08.3-2.fc22, plasma-workspace-wallpapers-5.5.3-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f057dedad1
Comment 6 Fedora Update System 2016-01-13 00:21:31 EST
kde-wallpapers-15.08.3-2.fc23, plasma-workspace-wallpapers-5.5.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-01-20 23:48:37 EST
kde-wallpapers-15.08.3-2.fc22, plasma-workspace-wallpapers-5.5.3-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.